com.informix.jns

## Class ServerGroup

- java.lang.Object
- - com.informix.jns.ServerGroup

    public class ServerGroup
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ServerGroup(java.util.Vector<java.lang.String> invect)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.Object` `elementAt(int index)`
`boolean` `hasMoreElements()`
`java.lang.Object` `nextElement()`
`int` `size()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ServerGroup

    public ServerGroup(java.util.Vector<java.lang.String> invect)

### Method Detail

#### hasMoreElements

    public boolean hasMoreElements()

#### nextElement

    public java.lang.Object nextElement()

#### elementAt

    public final java.lang.Object elementAt(int index)

#### size

    public final int size()